Bug 614258 - Console disc burning could be included in the manual
Summary: Console disc burning could be included in the manual
Status: ON_QA
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: readme-burning-isos (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Zach Oglesby
QA Contact: eric@christensenplace.us
URL: http://docs.fedoraproject.org/en-US/F...
Whiteboard:
Keywords:
: 648998 667450 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 00:02 UTC by Tony White
Modified: 2011-12-14 03:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tony White 2010-07-14 00:02:12 UTC
Description of problem:
4.3.3. Burning discs with Brasero, is the last section of the manual in the section :
Burning ISO images to disc
4.3. Burning discs under Linux

Surely there should be a tutorial for using the console to burn Fedora images too?

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:
It doesn't exist.

Steps to Reproduce:
1. Visit http://docs.fedoraproject.org/en-US/Fedora/13/html/Burning_ISO_images_to_disc/sect-Burning_ISO_images_to_disc-Burning-Linux.html
2.
3.
  
Actual results:
No tutorial for burning a Fedora iso using the console.

Expected results:

1a. Install wodim.
1b. If using Fedora install wodim like this :
su -c "yum -y install wodim"
2. Insert a clean blank disc into the drive.
3. Use :
cat /proc/sys/dev/cdrom/info
To obtain the drive name of the recorder.
4. Use similar to :
wodim -v dev=/dev/xxx speed=4 -eject Fedora.iso

(Where /dev/xxx is the device name obtained using cat /proc/sys/dev/cdrom/info previously.

Additional info:

I'm sure someone could clean those instructions up a little bit.

Comment 1 Zach Oglesby 2010-07-28 21:30:45 UTC
I added this to the docs goals for Fedora 14.

https://fedoraproject.org/wiki/Docs_Project_guide_goals_for_F14#Burning_ISO_images_to_disc

Comment 2 Zach Oglesby 2011-01-19 17:57:56 UTC
*** Bug 648998 has been marked as a duplicate of this bug. ***

Comment 3 Zach Oglesby 2011-01-19 17:59:45 UTC
*** Bug 667450 has been marked as a duplicate of this bug. ***

Comment 4 Zach Oglesby 2011-01-19 18:05:22 UTC
Sorry, I failed to get this done over the last release. I will reengage it for F15.

Comment 5 Zach Oglesby 2011-01-30 11:27:35 UTC
Instructions for this have been pushed to git repo.

https://fedorahosted.org/readme-burning-isos/browser/en-US/Burning.xml

Reads as follows:

wodim is a command line tool that makes burning iso files to disc easy. These instructions will help you to burn a dics when a Graphical User Interface is not avaliable.

1. Install wodim with the command su -c 'yum install wodim'

2. Locate your cdrom drives location with wodim --devices. This should give something like the following:
[zoglesby@zlaptop ~]$ wodim --devices 
wodim: Overview of accessible drives (1 found) :
-------------------------------------------------------------------------
0  dev='/dev/scd0'	rwrw-- : 'TSSTcorp' 'DVD+-RW TS-T633C'
-------------------------------------------------------------------------

3. Using the output from above identify your drive location. In this example it would be /dev/scd0, and issue the following command to burn the cd.
wodim -v dev=/dev/xxx speed=4 -eject /path/to/Fedora.iso.


<note>Replace values
Be sure to replace the dev=/dev/xxx with your drive path, and /path/to/Fedora.iso to the actual path and name of the ISO file</note>


I used wodim --devices because it gives provides a better output for users to understand what devices they can use.

Comment 6 Karsten Wade 2011-12-14 03:47:57 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!


Note You need to log in before you can comment on or make changes to this bug.